igniter package
===============

.. automodule:: igniter
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

igniter.bootstrap\_repos module
-------------------------------

.. automodule:: igniter.bootstrap_repos
   :members:
   :undoc-members:
   :show-inheritance:

igniter.install\_dialog module
------------------------------

.. automodule:: igniter.install_dialog
   :members:
   :undoc-members:
   :show-inheritance:

igniter.install\_thread module
------------------------------

.. automodule:: igniter.install_thread
   :members:
   :undoc-members:
   :show-inheritance:

igniter.tools module
--------------------

.. automodule:: igniter.tools
   :members:
   :undoc-members:
   :show-inheritance:
